*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}
:root {
    --primary: #068834 !important;
    --primary-light: #ffa825;
    --secondary:#000 ;
    --secondary-light: #007c85;
    --white: #fff;
    --text: #232323;
    --backgorund: #fafafa;
    --bar: #027d85;
    --light-bg: #dbefe8;
    --bg: #f9fdfb;
  }
  .footer-main{
    background-color: var(--secondary);
    color:var(--white);
  }
  .footer-main ul li{
    list-style-type: none;
  }
  .footer-main ul li a{
    text-decoration: none;
    color:var(--white);
  }

